[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_carpaint 
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 1
FresnelC = 0.12
BrightnessAdjustment = 0.8 ; compensates for ambient specular
AmbientSpecular = 3.0
AmbientSpecularEXP = 14.0
ClearCoatThickness = 0.1
SpecularBase = 3, 50
ColoredSpecular = 1

[INCLUDE: common/custom_rims.ini]

[ReplaceRims]
File = subaru_sti_typeR.kn5, subaru_sti_typeR_LOD_B.kn5, subaru_sti_typeR_LOD_C.kn5; МОДЕЛЬКА КН5
OriginalRims = t7r.007, t7r.005, t7r, t7r.003, t7r.002, t7r.001, t7r.004, t7r.006      
Model = VolkRE30.kn5, 0.245, 0.272 
Offset = 0.035                 

[MODEL_REPLACEMENT_...]
FILE=subaru_sti_typeR.kn5,subaru_sti_typeR_LOD_B.kn5,subaru_sti_typeR_LOD_C.kn5
HIDE=42_T.001,144_T.001,50_T.007
INSERT=Fogs.kn5
INSERT_AFTER=WHEEL_LF
  
[EMISSIVE_EXTRA_E_...]
NAME= Circle.002
COLOR = 12,7,2,5
LAG=0.9
SIMULATE_HEATING=1
LOCATION=FRONT

[LIGHT_EXTRA_...]
BOUND_TO=Circle.002
AMBIENT_INFLUENCE = 0
COLOR=12,7,2,1
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
FADE_AT=200
FADE_SMOOTH=50
MIRROR=0.519, 0.0, 0
POSITION=0, 0.233, 2.06
DIRECTION=0, 0, 1
RANGE=20
RANGE_GRADIENT_OFFSET=0.1
SPECULAR_MULT=1
SPOT=160
SPOT_SHARPNESS=0.0

[LIGHT_EXTRA_...]
BOUND_TO=Circle.002
AMBIENT_INFLUENCE = 0
COLOR=12,7,2,1
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
FADE_AT=200
FADE_SMOOTH=50
MIRROR=0.519, 0.0, 0
POSITION=0, 0.233, 2.06
DIRECTION=0, 0, 1
RANGE=25
RANGE_GRADIENT_OFFSET=0.1
SPECULAR_MULT=0
SPOT=80
SPOT_SHARPNESS=0.2


[REFRACTING_HEADLIGHT_...]
SURFACE= Circle.002
INSIDE= Circle.001_SUB1,sm_198
RESOLUTION_MULT=4

ABSORPTION = 0.005
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.531,0.5,0.153,0
CUSTOM_BULB_1 = 0,0.5,0.04,1
CUSTOM_BULB_2 = 1,0.5,0.05,1
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.4
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 7.748604e-07,0.23094738,2.0452685
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = 0.51338404,0.23094738,2.0607557
RADIUS = 0.087649986
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0